<?xml version='1.0' encoding='UTF-8'?>
<galleryMaker xmlns:pse="http://ns.adobe.com/PSE/" xmlns="http://ns.adobe.com/AMG/" >
    <amgVersion version="1.2" ></amgVersion>
    <galleryInfo>
        <identifier>bluefire.adobe.gallery1</identifier>
        <thumbnailPath src="gallerythumb.jpg" ></thumbnailPath>
        <previewPath src="" ></previewPath>
        <galleryName>Estándar (miniaturas pequeñas)</galleryName>
        <galleryDescription>Una cuadrícula con páginas de miniaturas de tamaño mediano en la parte izquierda y una imagen de previsualización en la parte derecha</galleryDescription>
        <galleryVersion>1.0</galleryVersion>
        <x:xmpmeta xmlns:x="adobe:ns:meta/" >
            <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" >
                <rdf:Description xmlns:dc="http://purl.org/dc/elements/1.1/" rdf:about="" >
                    <dc:creator>
                        <rdf:Seq>
                            <rdf:li>Adobe Systems</rdf:li>
                        </rdf:Seq>
                    </dc:creator>
                    <dc:date>2006-05-23T12:00-00:00</dc:date>
                </rdf:Description>
                <rdf:Description xmlns:xap="http://ns.adobe.com/xap/1.0/" rdf:about="" >
                    <xap:CreatorTool>Photoshop Elements 5.0</xap:CreatorTool>
                </rdf:Description>
            </rdf:RDF>
        </x:xmpmeta>
        <category>Galería de fotografías Web</category>
        <windowSize width="auto" height="auto" ></windowSize>
        <livePreview enabled="yes" ></livePreview>
        <galleryType>Flash</galleryType>
    </galleryInfo>
    <sizes>
        <size width="56" height="42" name="thumb" ></size>
        <size width="408" height="224" name="small" ></size>
        <size width="560" height="320" name="medium" ></size>
        <size width="752" height="424" name="large" ></size>
        <size width="500" height="430" name="video" ></size>
    </sizes>
    <mx:Application xmlns="*" xmlns:mx="http://www.adobe.com/2006/mxml" >
        <mx:Model id="metadata" >
            <groupTitle></groupTitle>
            <groupDescription></groupDescription>
            <siteTitle></siteTitle>
            <contactName></contactName>
            <contactEmail></contactEmail>
        </mx:Model>
<!-- Appearance Models -->        <mx:Model id="appearance" >
            <viewOptions>
                <startingView>galleryDefault</startingView>
            </viewOptions>
            <metadataOptions>
                <metadataPosition>underPhotos</metadataPosition>
            </metadataOptions>
            <feedbackOptions>
                <feedbackMode>disabled</feedbackMode>
            </feedbackOptions>
            <mediaPosition>
                <type>auto</type>
                <imageScale>downOnly</imageScale>
                <videoScale>upDown</videoScale>
                <x>0</x>
                <y>0</y>
                <width>0</width>
                <height>0</height>
            </mediaPosition>
            <slideTransitions>
                <slideDuration>2</slideDuration>
                <transition>fade</transition>
                <transitionDuration>.75</transitionDuration>
            </slideTransitions>
            <bandWidthOptions>
                <connection>broadband</connection>
            </bandWidthOptions>
            <playOptions>
                <playMode>pause</playMode>
            </playOptions>
            <debugOptions>
                <debugWindow>false</debugWindow>
            </debugOptions>
            <background>
                <backgroundBgColor>
                    <color>999999</color>
                    <alpha>100</alpha>
                </backgroundBgColor>
                <backgroundBgImg>
                    <src></src>
                    <alpha>100</alpha>
                </backgroundBgImg>
            </background>
            <headerBar>
                <headerBarEnabled>
                    <enabled>true</enabled>
                </headerBarEnabled>
                <headerBarColor>
                    <color>000000</color>
                    <alpha>100</alpha>
                </headerBarColor>
                <pageTitle>
                    <fontFamily>Myriad Web Pro</fontFamily>
                    <color>f7f7f7</color>
                    <size>20</size>
                    <alpha>100</alpha>
                </pageTitle>
                <pageTitleImg>
                    <src></src>
                </pageTitleImg>
                <groupTitle>
                    <fontFamily>Myriad Web Pro</fontFamily>
                    <color>f7f7f7</color>
                    <size>16</size>
                    <alpha>100</alpha>
                </groupTitle>
            </headerBar>
            <menuBar>
                <menuBarEnabled>
                    <enabled>true</enabled>
                </menuBarEnabled>
                <menuBgColor>
                    <color>666666</color>
                </menuBgColor>
                <menuHover>
                    <color>000000</color>
                </menuHover>
                <menuText>
                    <color>ffffff</color>
                </menuText>
            </menuBar>
            <contactInfo>
                <contactInfoText>
                    <fontFamily>Myriad Web Pro</fontFamily>
                    <color>ffffff</color>
                    <size>11</size>
                    <alpha>100</alpha>
                </contactInfoText>
            </contactInfo>
            <thumbnailView>
                <thumbnailViewBgColor>
                    <color>7f7f7f</color>
                    <alpha>100</alpha>
                </thumbnailViewBgColor>
                <thumbnailViewBorder>
                    <color>7F7F7F</color>
                    <alpha>100</alpha>
                </thumbnailViewBorder>
                <thumbnails>
                    <thumbBorder>
                        <color>ffffff</color>
                        <alpha>100</alpha>
                        <width>3</width>
                    </thumbBorder>
                    <thumbHover>
                        <color>0000ff</color>
                        <alpha>100</alpha>
                    </thumbHover>
                    <thumbSelected>
                        <color>ff0000</color>
                        <alpha>100</alpha>
                    </thumbSelected>
                    <thumbDropShadow>
                        <enabled>true</enabled>
                    </thumbDropShadow>
                </thumbnails>
                <thumbnailViewControls>
                    <thumbViewCtrlText>
                        <color>fefefe</color>
                        <alpha>100</alpha>
                    </thumbViewCtrlText>
                    <thumbViewBtnBorder>
                        <color>505050</color>
                        <alpha>100</alpha>
                    </thumbViewBtnBorder>
                    <thumbViewBtnBackground>
                        <color>fefefe</color>
                        <alpha>100</alpha>
                    </thumbViewBtnBackground>
                    <thumbViewBtnFore>
                        <color>737373</color>
                        <alpha>100</alpha>
                    </thumbViewBtnFore>
                </thumbnailViewControls>
            </thumbnailView>
            <slideshow>
                <slideshowBgColor>
                    <color>999999</color>
                    <alpha>100</alpha>
                </slideshowBgColor>
                <slideshowBorder>
                    <color>7F7F7F</color>
                    <alpha>100</alpha>
                </slideshowBorder>
                <images>
                    <imageBorder>
                        <color>ffffff</color>
                        <alpha>100</alpha>
                        <width>3</width>
                    </imageBorder>
                    <imageDropShadow>
                        <enabled>true</enabled>
                    </imageDropShadow>
                </images>
                <slideshowMetadata>
                    <metadataField>
                        <height>45</height>
                        <titles>false</titles>
                        <captions>true</captions>
                    </metadataField>
                    <metadataFieldText>
                        <fontFamily>Myriad Web Pro</fontFamily>
                        <color>3f3f3f</color>
                        <size>12</size>
                        <alpha>100</alpha>
                    </metadataFieldText>
                </slideshowMetadata>
                <slideshowButtons>
                    <slideshowCtrlText>
                        <fontFamily>Myriad Web Pro</fontFamily>
                        <color>3f3f3f</color>
                        <size>12</size>
                        <alpha>100</alpha>
                    </slideshowCtrlText>
                    <slideshowBtnBorder>
                        <color>d9d9d9</color>
                        <alpha>100</alpha>
                    </slideshowBtnBorder>
                    <slideshowBtnBackground>
                        <color>676767</color>
                        <alpha>100</alpha>
                    </slideshowBtnBackground>
                    <slideshowBtnFore>
                        <color>f7f7f7</color>
                        <alpha>100</alpha>
                    </slideshowBtnFore>
                </slideshowButtons>
                <videoCtrl>
                    <videoCtrlBgColor>
                        <color>b3b3b3</color>
                        <alpha>100</alpha>
                    </videoCtrlBgColor>
                    <videoCtrlBorder>
                        <color>999999</color>
                        <alpha>100</alpha>
                    </videoCtrlBorder>
                    <videoCtrlBtnBorder>
                        <color>757575</color>
                        <alpha>100</alpha>
                    </videoCtrlBtnBorder>
                    <videoCtrlBtnBackground>
                        <color>777777</color>
                        <alpha>100</alpha>
                    </videoCtrlBtnBackground>
                    <videoCtrlBtnFore>
                        <color>676767</color>
                        <alpha>100</alpha>
                    </videoCtrlBtnFore>
                    <videoDropShadow>
                        <enabled>true</enabled>
                    </videoDropShadow>
                </videoCtrl>
            </slideshow>
            <metadataView>
                <metadataViewField>
                    <widthPercentage>0.25</widthPercentage>
                    <titles>false</titles>
                    <captions>true</captions>
                </metadataViewField>
                <metadataViewBgColor>
                    <color>999999</color>
                    <alpha>100</alpha>
                </metadataViewBgColor>
                <metadataViewTitle>
                    <fontFamily>Myriad Web Pro</fontFamily>
                    <color>222222</color>
                    <linkColor>0000ff</linkColor>
                    <size>14</size>
                    <align>left</align>
                </metadataViewTitle>
                <metadataViewText>
                    <fontFamily>Myriad Web Pro</fontFamily>
                    <color>222222</color>
                    <linkColor>0000ff</linkColor>
                    <size>14</size>
                    <align>left</align>
                </metadataViewText>
                <metadataViewBtnBorder>
                    <color>505050</color>
                    <alpha>100</alpha>
                </metadataViewBtnBorder>
                <metadataViewBtnBackground>
                    <color>fefefe</color>
                    <alpha>100</alpha>
                </metadataViewBtnBackground>
                <metadataViewBtnFore>
                    <color>737373</color>
                    <alpha>100</alpha>
                </metadataViewBtnFore>
            </metadataView>
            <galleryInfo>
                <galleryInfoBgColor>
                    <color>bbbbbb</color>
                    <alpha>100</alpha>
                </galleryInfoBgColor>
                <galleryInfoBorderColor>
                    <color>7f7f7f</color>
                    <alpha>100</alpha>
                </galleryInfoBorderColor>
                <galleryInfoTextField>
                    <width>400</width>
                    <height>200</height>
                </galleryInfoTextField>
                <galleryInfoText>
                    <fontFamily>Myriad Web Pro</fontFamily>
                    <color>3f3f3f</color>
                    <linkColor>0000ff</linkColor>
                    <size>12</size>
                    <align>left</align>
                </galleryInfoText>
                <galleryInfoBtnBorder>
                    <color>505050</color>
                    <alpha>100</alpha>
                </galleryInfoBtnBorder>
                <galleryInfoBtnBackground>
                    <color>fefefe</color>
                    <alpha>100</alpha>
                </galleryInfoBtnBackground>
                <galleryInfoBtnFore>
                    <color>737373</color>
                    <alpha>100</alpha>
                </galleryInfoBtnFore>
            </galleryInfo>
        </mx:Model>
<!-- Views -->        <mx:VBox>
            <mx:CheckBox id="enableHeadersView" label="Mostrar barra de título" ></mx:CheckBox>
            <mx:Label id="galleryTitleLabel" text="Título de galería:" ></mx:Label>
            <mx:TextInput width="163" editable="true" maxChars="50" id="groupTitleView" ></mx:TextInput>
            <mx:Label id="galleryCaptionLabel" text="Pie de ilustración de galería:" ></mx:Label>
            <mx:TextInput width="163" editable="true" maxChars="50" id="siteTitleView" ></mx:TextInput>
            <mx:Label id="aboutGalleryLabel" text="Acerca de esta galería:" ></mx:Label>
            <mx:TextArea width="163" editable="true" maxChars="1000" height="75" id="groupDescriptionView" ></mx:TextArea>
            <mx:HRule width="163" height="5" id="galleryInfoRule" ></mx:HRule>
            <mx:Label id="yourNameLabel" text="Su nombre:" ></mx:Label>
            <mx:TextInput width="163" editable="true" maxChars="50" id="contactNameView" ></mx:TextInput>
            <mx:Label id="emailLabel" text="Dirección de correo electrónico:" ></mx:Label>
            <mx:TextInput width="163" editable="true" maxChars="50" id="contactEmailView" ></mx:TextInput>
            <mx:HRule width="163" height="5" ></mx:HRule>
            <mx:Label fontWeight="bold" text="Proyección de diapositivas" ></mx:Label>
            <mx:HBox>
                <mx:Label text="Duración de la diapositiva:" ></mx:Label>
                <mx:Spacer width="5" ></mx:Spacer>
                <mx:NumericStepper minimum="1" maximum="120" id="slideDurationView" ></mx:NumericStepper>
                <mx:Label text="segundos" ></mx:Label>
            </mx:HBox>
            <mx:HBox>
                <mx:Label text="Efecto de transición:" ></mx:Label>
                <mx:Spacer width="-1" ></mx:Spacer>
                <mx:ComboBox id="transitionEffectView" >
                    <mx:dataProvider>
                        <mx:Array>
                            <mx:Object data="fade" label="Transición" ></mx:Object>
                            <mx:Object data="cut" label="Cortar" ></mx:Object>
                            <mx:Object data="iris" label="Iris" ></mx:Object>
                            <mx:Object data="blinds" label="Persianas" ></mx:Object>
                            <mx:Object data="pixDissolve" label="Disolver" ></mx:Object>
                        </mx:Array>
                    </mx:dataProvider>
                </mx:ComboBox>
            </mx:HBox>
            <mx:HRule width="163" height="5" ></mx:HRule>
            <mx:Label fontWeight="bold" text="Optimizar para" ></mx:Label>
            <mx:HBox>
                <mx:ComboBox id="bandwidthView" >
                    <mx:dataProvider>
                        <mx:Array>
                            <mx:Object data="broadband" label="Banda ancha (imágenes grandes)" ></mx:Object>
                            <mx:Object data="dialup" label="Acceso telefónico (imágenes medianas)" ></mx:Object>
                        </mx:Array>
                    </mx:dataProvider>
                </mx:ComboBox>
            </mx:HBox>
            <mx:HRule width="163" height="5" ></mx:HRule>
            <mx:Label fontWeight="bold" text="Fondo" ></mx:Label>
            <mx:HBox>
                <mx:Label text="Principal:" ></mx:Label>
                <mx:Spacer width="-1" ></mx:Spacer>
                <mx:ColorPicker id="backgroundBgColorView" ></mx:ColorPicker>
            </mx:HBox>
            <mx:HBox>
                <mx:Label text="Miniatura:" ></mx:Label>
                <mx:Spacer width="-1" ></mx:Spacer>
                <mx:ColorPicker id="thumbnailViewBackgroundColorView" ></mx:ColorPicker>
            </mx:HBox>
            <mx:HBox>
                <mx:Label text="Proyección de diapositivas:" ></mx:Label>
                <mx:Spacer width="-1" ></mx:Spacer>
                <mx:ColorPicker id="slideshowBackgroundColorView" ></mx:ColorPicker>
            </mx:HBox>
            <mx:HRule width="163" height="5" ></mx:HRule>
            <mx:VBox>
                <mx:Label text="Opacidad del borde:" ></mx:Label>
                <mx:HBox>
                    <mx:Label width="10" text="- " ></mx:Label>
                    <mx:HSlider width="90" minimum="0" maximum="100" id="borderOpacityView" ></mx:HSlider>
                    <mx:Label text=" +" ></mx:Label>
                </mx:HBox>
            </mx:VBox>
            <mx:VBox>
                <mx:Label text="Opacidad del botón:" ></mx:Label>
                <mx:HBox>
                    <mx:Label width="10" text="- " ></mx:Label>
                    <mx:HSlider width="90" minimum="0" maximum="100" id="buttonOpacityView" ></mx:HSlider>
                    <mx:Label text=" +" ></mx:Label>
                </mx:HBox>
            </mx:VBox>
            <mx:HRule width="163" height="5" ></mx:HRule>
            <mx:Label id="titleBarHeadLabel" fontWeight="bold" text="Barra de título" ></mx:Label>
            <mx:HBox>
                <mx:Label id="headerColorLabel" text="Color:" ></mx:Label>
                <mx:Spacer width="-1" ></mx:Spacer>
                <mx:ColorPicker id="headerBarColorView" ></mx:ColorPicker>
            </mx:HBox>
            <mx:HBox pse:unless="ja_jp" >
                <mx:Label id="headerFontLabel" text="Fuente:" ></mx:Label>
                <mx:Spacer width="-1" ></mx:Spacer>
                <mx:ComboBox id="headerBarTextFontView" >
                    <mx:dataProvider>
                        <mx:Array>
                            <mx:Object data="Myriad Web Pro" label="Myriad" ></mx:Object>
                            <mx:Object data="Times" label="Times" ></mx:Object>
                        </mx:Array>
                    </mx:dataProvider>
                </mx:ComboBox>
            </mx:HBox>
            <mx:HBox>
                <mx:Label id="headerTextColorLabel" text="Color del texto:" ></mx:Label>
                <mx:Spacer width="-1" ></mx:Spacer>
                <mx:ColorPicker id="headerBarTextColorView" ></mx:ColorPicker>
            </mx:HBox>
            <mx:Label id="menuBarHeadLabel" fontWeight="bold" text="Barra de menús" ></mx:Label>
            <mx:HBox>
                <mx:Label id="menuBarColorLabel" text="Color:" ></mx:Label>
                <mx:Spacer width="-1" ></mx:Spacer>
                <mx:ColorPicker id="menuBarBackgroundColorView" ></mx:ColorPicker>
            </mx:HBox>
            <mx:HBox>
                <mx:Label id="menuBarHoverLabel" text="Activar color:" ></mx:Label>
                <mx:Spacer width="-1" ></mx:Spacer>
                <mx:ColorPicker id="menuBarHoverColorView" ></mx:ColorPicker>
            </mx:HBox>
            <mx:HBox>
                <mx:Label id="menuBarTextColorLabel" text="Color del texto:" ></mx:Label>
                <mx:Spacer width="-1" ></mx:Spacer>
                <mx:ColorPicker id="menuBarTextColorView" ></mx:ColorPicker>
            </mx:HBox>
            <mx:HRule width="163" height="5" id="titleBarDetailsRule" ></mx:HRule>
            <mx:Label fontWeight="bold" text="Efectos de miniaturas" ></mx:Label>
            <mx:HBox>
                <mx:Label text="Activar" ></mx:Label>
                <mx:Spacer width="-1" ></mx:Spacer>
                <mx:ColorPicker id="thumbHoverColorView" ></mx:ColorPicker>
            </mx:HBox>
            <mx:HBox>
                <mx:Label text="Seleccionado:" ></mx:Label>
                <mx:Spacer width="-1" ></mx:Spacer>
                <mx:ColorPicker id="thumbSelectedColorView" ></mx:ColorPicker>
            </mx:HBox>
            <mx:HRule width="163" height="5" ></mx:HRule>
            <mx:Label fontWeight="bold" text="Pie de ilustración y nombre de archivo" ></mx:Label>
            <mx:CheckBox id="showCaptionView" label="Mostrar pies de ilustración" ></mx:CheckBox>
            <mx:CheckBox id="showTitleView" label="Mostrar nombres de archivos" ></mx:CheckBox>
            <mx:HBox pse:unless="ja_jp" >
                <mx:Label text="Fuente:" ></mx:Label>
                <mx:Spacer width="-1" ></mx:Spacer>
                <mx:ComboBox id="captionFontView" >
                    <mx:dataProvider>
                        <mx:Array>
                            <mx:Object data="Myriad Web Pro" label="Myriad" ></mx:Object>
                            <mx:Object data="Times" label="Times" ></mx:Object>
                        </mx:Array>
                    </mx:dataProvider>
                </mx:ComboBox>
            </mx:HBox>
        </mx:VBox>
<!-- Bindings --><!-- Metadata --><!-- Note site title and group title are intentionally swapped; this is to change the design from the way the swf is built -->        <mx:Binding destination="metadata.siteTitle" source="groupTitleView.text" ></mx:Binding>
        <mx:Binding destination="groupTitleView.text" source="metadata.siteTitle" ></mx:Binding>
        <mx:Binding destination="metadata.groupTitle" source="siteTitleView.text" ></mx:Binding>
        <mx:Binding destination="siteTitleView.text" source="metadata.groupTitle" ></mx:Binding>
        <mx:Binding destination="metadata.groupDescription" source="groupDescriptionView.text" ></mx:Binding>
        <mx:Binding destination="groupDescriptionView.text" source="metadata.groupDescription" ></mx:Binding>
        <mx:Binding destination="metadata.contactName" source="contactNameView.text" ></mx:Binding>
        <mx:Binding destination="contactNameView.text" source="metadata.contactName" ></mx:Binding>
        <mx:Binding destination="metadata.contactEmail" source="contactEmailView.text" ></mx:Binding>
        <mx:Binding destination="contactEmailView.text" source="metadata.contactEmail" ></mx:Binding>
<!-- Enable header bar and menu bar: both tied to same check box -->        <mx:Binding destination="appearance.headerBar.headerBarEnabled.enabled" source="enableHeadersView.selected" ></mx:Binding>
        <mx:Binding destination="enableHeadersView.selected" source="appearance.headerBar.headerBarEnabled.enabled" ></mx:Binding>
        <mx:Binding destination="appearance.menuBar.menuBarEnabled.enabled" source="enableHeadersView.selected" ></mx:Binding>
        <mx:Binding destination="enableHeadersView.selected" source="appearance.menuBar.menuBarEnabled.enabled" ></mx:Binding>
        <mx:Binding destination="groupTitleView.visible" source="appearance.menuBar.menuBarEnabled.enabled" ></mx:Binding>
        <mx:Binding destination="siteTitleView.visible" source="appearance.menuBar.menuBarEnabled.enabled" ></mx:Binding>
        <mx:Binding destination="groupDescriptionView.visible" source="appearance.menuBar.menuBarEnabled.enabled" ></mx:Binding>
        <mx:Binding destination="contactNameView.visible" source="appearance.menuBar.menuBarEnabled.enabled" ></mx:Binding>
        <mx:Binding destination="contactEmailView.visible" source="appearance.menuBar.menuBarEnabled.enabled" ></mx:Binding>
        <mx:Binding destination="headerBarColorView.visible" source="appearance.menuBar.menuBarEnabled.enabled" ></mx:Binding>
        <mx:Binding destination="headerBarTextFontView.visible" source="appearance.menuBar.menuBarEnabled.enabled" pse:unless="ja_jp" ></mx:Binding>
        <mx:Binding destination="headerBarTextColorView.visible" source="appearance.menuBar.menuBarEnabled.enabled" ></mx:Binding>
        <mx:Binding destination="menuBarBackgroundColorView.visible" source="appearance.menuBar.menuBarEnabled.enabled" ></mx:Binding>
        <mx:Binding destination="menuBarHoverColorView.visible" source="appearance.menuBar.menuBarEnabled.enabled" ></mx:Binding>
        <mx:Binding destination="menuBarTextColorView.visible" source="appearance.menuBar.menuBarEnabled.enabled" ></mx:Binding>
        <mx:Binding destination="galleryTitleLabel.visible" source="appearance.menuBar.menuBarEnabled.enabled" ></mx:Binding>
        <mx:Binding destination="galleryCaptionLabel.visible" source="appearance.menuBar.menuBarEnabled.enabled" ></mx:Binding>
        <mx:Binding destination="aboutGalleryLabel.visible" source="appearance.menuBar.menuBarEnabled.enabled" ></mx:Binding>
        <mx:Binding destination="galleryInfoRule.visible" source="appearance.menuBar.menuBarEnabled.enabled" ></mx:Binding>
        <mx:Binding destination="yourNameLabel.visible" source="appearance.menuBar.menuBarEnabled.enabled" ></mx:Binding>
        <mx:Binding destination="emailLabel.visible" source="appearance.menuBar.menuBarEnabled.enabled" ></mx:Binding>
        <mx:Binding destination="titleBarHeadLabel.visible" source="appearance.menuBar.menuBarEnabled.enabled" ></mx:Binding>
        <mx:Binding destination="headerColorLabel.visible" source="appearance.menuBar.menuBarEnabled.enabled" ></mx:Binding>
        <mx:Binding destination="headerFontLabel.visible" source="appearance.menuBar.menuBarEnabled.enabled" ></mx:Binding>
        <mx:Binding destination="headerTextColorLabel.visible" source="appearance.menuBar.menuBarEnabled.enabled" ></mx:Binding>
        <mx:Binding destination="menuBarHeadLabel.visible" source="appearance.menuBar.menuBarEnabled.enabled" ></mx:Binding>
        <mx:Binding destination="menuBarColorLabel.visible" source="appearance.menuBar.menuBarEnabled.enabled" ></mx:Binding>
        <mx:Binding destination="menuBarHoverLabel.visible" source="appearance.menuBar.menuBarEnabled.enabled" ></mx:Binding>
        <mx:Binding destination="menuBarTextColorLabel.visible" source="appearance.menuBar.menuBarEnabled.enabled" ></mx:Binding>
        <mx:Binding destination="titleBarDetailsRule.visible" source="appearance.menuBar.menuBarEnabled.enabled" ></mx:Binding>
<!-- check boxes to enable title (file name) and captions; same UI bound to both slideshow and journal view -->        <mx:Binding destination="appearance.slideshow.slideshowMetadata.metadataField.captions" source="showCaptionView.selected" ></mx:Binding>
        <mx:Binding destination="showCaptionView.selected" source="appearance.slideshow.slideshowMetadata.metadataField.captions" ></mx:Binding>
        <mx:Binding destination="appearance.metadataView.metadataViewField.captions" source="showCaptionView.selected" ></mx:Binding>
        <mx:Binding destination="showCaptionView.selected" source="appearance.metadataView.metadataViewField.captions" ></mx:Binding>
        <mx:Binding destination="appearance.slideshow.slideshowMetadata.metadataField.titles" source="showTitleView.selected" ></mx:Binding>
        <mx:Binding destination="showTitleView.selected" source="appearance.slideshow.slideshowMetadata.metadataField.titles" ></mx:Binding>
        <mx:Binding destination="appearance.metadataView.metadataViewField.titles" source="showTitleView.selected" ></mx:Binding>
        <mx:Binding destination="showTitleView.selected" source="appearance.metadataView.metadataViewField.titles" ></mx:Binding>
<!-- General -->        <mx:Binding destination="appearance.slideTransitions.slideDuration" source="slideDurationView.value" ></mx:Binding>
        <mx:Binding destination="slideDurationView.value" source="appearance.slideTransitions.slideDuration" ></mx:Binding>
        <mx:Binding destination="appearance.slideTransitions.transition" source="transitionEffectView.selectedItem.data" ></mx:Binding>
        <mx:Binding destination="transitionEffectView.selectedItem.data" source="appearance.slideTransitions.transition" ></mx:Binding>
        <mx:Binding destination="appearance.bandWidthOptions.connection" source="bandwidthView.selectedItem.data" ></mx:Binding>
        <mx:Binding destination="bandwidthView.selectedItem.data" source="appearance.bandWidthOptions.connection" ></mx:Binding>
<!-- Backgrounds -->        <mx:Binding destination="appearance.background.BackgroundBgColor.color" source="backgroundBgColorView.selectedColor" ></mx:Binding>
        <mx:Binding destination="backgroundBgColorView.selectedColor" source="appearance.background.BackgroundBgColor.color" ></mx:Binding>
        <mx:Binding destination="appearance.background.backgroundBgImg.src" source="backgroundBgImgSrcView.text" ></mx:Binding>
        <mx:Binding destination="backgroundBgImgSrcView.text" source="appearance.background.backgroundBgImg.src" ></mx:Binding>
        <mx:Binding destination="appearance.thumbnailView.thumbnailViewBgColor.color" source="thumbnailViewBackgroundColorView.selectedColor" ></mx:Binding>
        <mx:Binding destination="thumbnailViewBackgroundColorView.selectedColor" source="appearance.thumbnailView.thumbnailViewBgColor.color" ></mx:Binding>
        <mx:Binding destination="appearance.slideshow.slideshowBgColor.color" source="slideshowBackgroundColorView.selectedColor" ></mx:Binding>
        <mx:Binding destination="slideshowBackgroundColorView.selectedColor" source="appearance.slideshow.slideshowBgColor.color" ></mx:Binding>
<!-- include the following two items only for journal (side caption) layouts -->        <mx:Binding destination="appearance.metadataView.metadataViewBgColor.color" source="journalTextBgColorView.selectedColor" ></mx:Binding>
        <mx:Binding destination="journalTextBgColorView.selectedColor" source="appearance.metadataView.metadataViewBgColor.color" ></mx:Binding>
        <mx:Binding destination="appearance.metadataView.metadataViewField.widthPercentage" source="captionWidthPercentView.value" ></mx:Binding>
        <mx:Binding destination="captionWidthPercentView.value" source="appearance.metadataView.metadataViewField.widthPercentage" ></mx:Binding>
<!-- gallery Info page background bound to slideshow background color -->        <mx:Binding destination="appearance.galleryInfo.galleryInfoBgColor.color" source="slideshowBackgroundColorView.selectedColor" ></mx:Binding>
        <mx:Binding destination="slideshowBackgroundColorView.selectedColor" source="appearance.galleryInfo.galleryInfoBgColor.color" ></mx:Binding>
<!-- Borders all bound to a single opacity control -->        <mx:Binding destination="appearance.thumbnailView.thumbnailViewBorder.alpha" source="borderOpacityView.value" ></mx:Binding>
        <mx:Binding destination="borderOpacityView.value" source="appearance.thumbnailView.thumbnailViewBorder.alpha" ></mx:Binding>
        <mx:Binding destination="appearance.slideshow.slideshowBorder.alpha" source="borderOpacityView.value" ></mx:Binding>
        <mx:Binding destination="borderOpacityView.value" source="appearance.slideshow.slideshowBorder.alpha" ></mx:Binding>
<!-- Buttons: all aspects of all buttons bound to a single opacity control -->        <mx:Binding destination="appearance.thumbnailView.thumbnailViewControls.thumbViewBtnBorder.alpha" source="buttonOpacityView.value" ></mx:Binding>
        <mx:Binding destination="buttonOpacityView.value" source="appearance.thumbnailView.thumbnailViewControls.thumbViewBtnBorder.alpha" ></mx:Binding>
        <mx:Binding destination="appearance.thumbnailView.thumbnailViewControls.thumbViewBtnBackground.alpha" source="buttonOpacityView.value" ></mx:Binding>
        <mx:Binding destination="buttonOpacityView.value" source="appearance.thumbnailView.thumbnailViewControls.thumbViewBtnBackground.alpha" ></mx:Binding>
        <mx:Binding destination="appearance.thumbnailView.thumbnailViewControls.thumbViewBtnFore.alpha" source="buttonOpacityView.value" ></mx:Binding>
        <mx:Binding destination="buttonOpacityView.value" source="appearance.thumbnailView.thumbnailViewControls.thumbViewBtnFore.alpha" ></mx:Binding>
        <mx:Binding destination="appearance.slideshow.slideshowButtons.slideshowBtnBorder.alpha" source="buttonOpacityView.value" ></mx:Binding>
        <mx:Binding destination="buttonOpacityView.value" source="appearance.slideshow.slideshowButtons.slideshowBtnBorder.alpha" ></mx:Binding>
        <mx:Binding destination="appearance.slideshow.slideshowButtons.slideshowBtnBackground.alpha" source="buttonOpacityView.value" ></mx:Binding>
        <mx:Binding destination="buttonOpacityView.value" source="appearance.slideshow.slideshowButtons.slideshowBtnBackground.alpha" ></mx:Binding>
        <mx:Binding destination="appearance.slideshow.slideshowButtons.slideshowBtnFore.alpha" source="buttonOpacityView.value" ></mx:Binding>
        <mx:Binding destination="buttonOpacityView.value" source="appearance.slideshow.slideshowButtons.slideshowBtnFore.alpha" ></mx:Binding>
        <mx:Binding destination="appearance.slideshow.slideshowControls.metadataViewBtnBorder.alpha" source="buttonOpacityView.value" ></mx:Binding>
        <mx:Binding destination="buttonOpacityView.value" source="appearance.slideshow.slideshowControls.metadataViewBtnBorder.alpha" ></mx:Binding>
        <mx:Binding destination="appearance.slideshow.slideshowControls.metadataViewBtnBackground.alpha" source="buttonOpacityView.value" ></mx:Binding>
        <mx:Binding destination="buttonOpacityView.value" source="appearance.slideshow.slideshowControls.metadataViewBtnBackground.alpha" ></mx:Binding>
        <mx:Binding destination="appearance.slideshow.slideshowControls.metadataViewBtnFore.alpha" source="buttonOpacityView.value" ></mx:Binding>
        <mx:Binding destination="buttonOpacityView.value" source="appearance.slideshow.slideshowControls.metadataViewBtnFore.alpha" ></mx:Binding>
        <mx:Binding destination="appearance.slideshow.slideshowControls.galleryInfoBtnBorder.alpha" source="buttonOpacityView.value" ></mx:Binding>
        <mx:Binding destination="buttonOpacityView.value" source="appearance.slideshow.slideshowControls.galleryInfoBtnBorder.alpha" ></mx:Binding>
        <mx:Binding destination="appearance.slideshow.slideshowControls.galleryInfoBtnBackground.alpha" source="buttonOpacityView.value" ></mx:Binding>
        <mx:Binding destination="buttonOpacityView.value" source="appearance.slideshow.slideshowControls.galleryInfoBtnBackground.alpha" ></mx:Binding>
        <mx:Binding destination="appearance.slideshow.slideshowControls.galleryInfoBtnFore.alpha" source="buttonOpacityView.value" ></mx:Binding>
        <mx:Binding destination="buttonOpacityView.value" source="appearance.slideshow.slideshowControls.galleryInfoBtnFore.alpha" ></mx:Binding>
<!-- Header Bar -->        <mx:Binding destination="appearance.headerBar.headerBarColor.color" source="headerBarColorView.selectedColor" ></mx:Binding>
        <mx:Binding destination="headerBarColorView.selectedColor" source="appearance.headerBar.headerBarColor.color" ></mx:Binding>
<!-- Page Title and Group Title bound to same text font and color controls -->        <mx:Binding destination="appearance.headerBar.pageTitle.fontFamily" source="headerBarTextFontView.selectedItem.data" pse:unless="ja_jp" ></mx:Binding>
        <mx:Binding destination="headerBarTextFontView.selectedItem.data" source="appearance.headerBar.pageTitle.fontFamily" pse:unless="ja_jp" ></mx:Binding>
        <mx:Binding destination="appearance.headerBar.groupTitle.fontFamily" source="headerBarTextFontView.selectedItem.data" pse:unless="ja_jp" ></mx:Binding>
        <mx:Binding destination="headerBarTextFontView.selectedItem.data" source="appearance.headerBar.groupTitle.fontFamily" pse:unless="ja_jp" ></mx:Binding>
        <mx:Binding destination="appearance.headerBar.pageTitle.color" source="headerBarTextColorView.selectedColor" ></mx:Binding>
        <mx:Binding destination="headerBarTextColorView.selectedColor" source="appearance.headerBar.pageTitle.color" ></mx:Binding>
        <mx:Binding destination="appearance.headerBar.groupTitle.color" source="headerBarTextColorView.selectedColor" ></mx:Binding>
        <mx:Binding destination="headerBarTextColorView.selectedColor" source="appearance.headerBar.groupTitle.color" ></mx:Binding>
<!-- Menu Bar colors -->        <mx:Binding destination="appearance.menuBar.menuBgColor.color" source="menuBarBackgroundColorView.selectedColor" ></mx:Binding>
        <mx:Binding destination="menuBarBackgroundColorView.selectedColor" source="appearance.menuBar.menuBgColor.color" ></mx:Binding>
        <mx:Binding destination="appearance.menuBar.menuHover.color" source="menuBarHoverColorView.selectedColor" ></mx:Binding>
        <mx:Binding destination="menuBarHoverColorView.selectedColor" source="appearance.menuBar.menuHover.color" ></mx:Binding>
<!-- menu bar text and contact info text bound to same color control -->        <mx:Binding destination="appearance.menuBar.menuText.color" source="menuBarTextColorView.selectedColor" ></mx:Binding>
        <mx:Binding destination="menuBarTextColorView.selectedColor" source="appearance.menuBar.menuText.color" ></mx:Binding>
        <mx:Binding destination="appearance.contactInfo.contactInfoText.color" source="menuBarTextColorView.selectedColor" ></mx:Binding>
        <mx:Binding destination="menuBarTextColorView.selectedColor" source="appearance.contactInfo.contactInfoText.color" ></mx:Binding>
<!-- Thumbnail View -->        <mx:Binding destination="appearance.thumbnailView.thumbnails.thumbHover.color" source="thumbHoverColorView.selectedColor" ></mx:Binding>
        <mx:Binding destination="thumbHoverColorView.selectedColor" source="appearance.thumbnailView.thumbnails.thumbHover.color" ></mx:Binding>
        <mx:Binding destination="appearance.thumbnailView.thumbnails.thumbSelected.color" source="thumbSelectedColorView.selectedColor" ></mx:Binding>
        <mx:Binding destination="thumbSelectedColorView.selectedColor" source="appearance.thumbnailView.thumbnails.thumbSelected.color" ></mx:Binding>
<!-- Caption Font Control: all types of caption text bound to same control (note: titles are automatically bold) -->        <mx:Binding destination="appearance.slideshow.slideshowMetadata.metadataFieldText.fontFamily" source="captionFontView.selectedItem.data" pse:unless="ja_jp" ></mx:Binding>
        <mx:Binding destination="captionFontView.selectedItem.data" source="appearance.slideshow.slideshowMetadata.metadataFieldText.fontFamily" pse:unless="ja_jp" ></mx:Binding>
        <mx:Binding destination="appearance.metadataView.metadataViewTitle.fontFamily" source="captionFontView.selectedItem.data" pse:unless="ja_jp" ></mx:Binding>
        <mx:Binding destination="captionFontView.selectedItem.data" source="appearance.metadataView.metadataViewTitle.fontFamily" pse:unless="ja_jp" ></mx:Binding>
        <mx:Binding destination="appearance.metadataView.metadataViewText.fontFamily" source="captionFontView.selectedItem.data" ></mx:Binding>
        <mx:Binding destination="captionFontView.selectedItem.data" source="appearance.metadataView.metadataViewText.fontFamily" ></mx:Binding>
        <mx:Binding destination="appearance.galleryInfo.galleryInfoText.fontFamily" source="captionFontView.selectedItem.data" ></mx:Binding>
        <mx:Binding destination="captionFontView.selectedItem.data" source="appearance.galleryInfo.galleryInfoText.fontFamily" ></mx:Binding>galleryDefaultunderPhotosdisabledautodownOnlyupDown00002fade.75broadbandpausefalse999999100100true000000100Myriad Web Prof7f7f720100Myriad Web Prof7f7f716100true666666000000ffffffMyriad Web Proffffff111007f7f7f1007F7F7F100ffffff10030000ff100ff0000100truefefefe100505050100fefefe1007373731009999991007F7F7F100ffffff1003true45falsetrueMyriad Web Pro3f3f3f12100Myriad Web Pro3f3f3f12100d9d9d9100676767100f7f7f7100b3b3b3100999999100757575100777777100676767100true0.25falsetrue999999100Myriad Web Pro2222220000ff14leftMyriad Web Pro2222220000ff14left505050100fefefe100737373100bbbbbb1007f7f7f100400200Myriad Web Pro3f3f3f0000ff12left505050100fefefe100737373100</mx:Application>
</galleryMaker>
